{
  "codeName" : "DRItem",
  "counterId" : "num1",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Book/PSDEDRITEMS/DRItem.json",
  "itemType" : "SYSDER1N",
  "name" : "学员信息清单",
  "getPSDER" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Reginfo/PSDERS/DER1N_REGINFO_STUDENT_STUDENTID.json"
  },
  "parentDataJO" : {
    "srfparentdefname" : "STUDENTID",
    "srfparentdename" : "STUDENT",
    "SRFPARENTTYPE" : "DER1N",
    "srfparentmode" : "DER1N_REGINFO_STUDENT_STUDENTID",
    "SRFDER1NID" : "DER1N_REGINFO_STUDENT_STUDENTID"
  },
  "viewCodeName" : "StuInfoList",
  "getViewPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Reginfo.json"
  },
  "viewParamJO" : {
    "SRFPARENTTYPE" : "DER1N",
    "SRFDER1NID" : "DER1N_REGINFO_STUDENT_STUDENTID"
  }
}